

#darkshelf .container {
    background-image: url('../images/darkside/darkshelf_canon_nikon.jpg');
    padding:        0 40px 230px 40px;
    min-height:     270px;
/*    min-height:     600px;*/
}

#sidebar {
    padding-top: 5px;
}

#main {
    padding-top: 15px;
}
.home ul.bauble.wider {
    width: 60%;
}

ul.features {
    list-style: none;
    margin: 0 0 0 30px;
    font-size: 13px;
    line-height: 15px;
    color: #4583B4;
    text-shadow:                        2px 2px 3px rgba(0,0,0,0.2);

}

ul.features li {
    padding-left: 20px;
    margin-bottom: 5px;
}

ul.features li i {
    margin-left: -20px;
    font-size: 16px;
    color: #5DAFF0;
}

a.get_started {
/*    color: #5DAFF0; */
    font-size: 24px;
    line-height: 32px;
    margin: 20px 0 0 0;
    float: right;
}

div.smallprint {
    color: #A894D5;
    font-size: 12px;
    line-height: 16px;
    text-shadow:                        2px 2px 3px rgba(0,0,0,0.2);

}

div.smallprint b {
    color: #E2DBF1;
}


h1.headline {
    font-size: 36px;
    line-height: 48px;
    margin-left: 40px;
    color: #F3AB33;
}

h2.subhead {
    position: absolute;
    bottom: 10px;
    right: 40px;
    height: 20px;
    width: 100%;
    font-size: 22px;
    line-height: 30px;
    color: #F3AB33;
    text-align: right;
    text-shadow:                        2px 2px 3px rgba(0,0,0,0.2);

}
h2.subhead {
    position: absolute;
    bottom: 10px;
    right: 40px;
    height: 20px;
    width: 100%;
    font-size: 22px;
    line-height: 30px;
    color: #F3AB33;
    text-align: right;
    text-shadow:                        2px 2px 3px rgba(0,0,0,0.2);

}

div.subleft {
    position: absolute;
    bottom: 10px;
    left: 140px;
    height: 80px;
    width: 50%;
    font-size: 22px;
    line-height: 30px;
    color: #5DAFF0;
    text-align: left;
    text-shadow:                        2px 2px 3px rgba(0,0,0,0.2);

}

div.icons {
    margin-left: 40px;
    font-size: 20px;
    color: #737F80;
}

div.icons i.icon-user {
    font-size: 24px;
    color: #6B932F;
}

div.icons i.icon-truck {
    font-size: 24px;
    color: #8B71C8;
}

div.icons i.icon-camera {
    font-size: 24px;
    color: #6B932F;
}


div.soc {
    width: 120px;
    padding: 0 0 10px 0;
    margin: 0px auto;
    border: 1px solid red;
    color:                  #B0C6C9;
    background-color:       #304749;
    background-color:       rgba(20, 30, 20, 0.85);
    border: 1px solid       rgba(160, 200, 160, 0.2);
    -webkit-border-radius:              5px;
    -moz-border-radius:                 5px;
    border-radius:                      5px;

    -webkit-box-shadow:                 3px 3px 3px rgba(0,0,0,0.2);
    -moz-box-shadow:                    3px 3px 3px rgba(0,0,0,0.2);
    box-shadow:                         3px 3px 3px rgba(0,0,0,0.2);

}

div.soc a {
    float: left;
    margin: 10px 10px 0 10px;
}

div.trustpilot {
    margin: 0px;
}
div.trustpilot div.tpinset {
}

a.fal-home-big {
    font-size: 32px;
}


@media (max-width: 1023px) {
    #darkshelf {
        background-image: url('../images/darkside/darkshelf_inner.gif');
    }
    #darkshelf .container {
        background: transparent url('../images/darkside/darkshelf_canon.jpg') no-repeat center bottom;
        width:      800px;
        padding-left: 0;
        padding-right: 0;
        padding-bottom: 250px;
    }
    h1.headline {
        font-size: 32px;
        line-height: 38px;
    }
    ul.features {
        margin-left: 0;
    }

    div.carousel div.frame {
        height: 300px;
    }
    div.carousel div.frame h4.caption,
    div.carousel div.frame h1 {
        font-size: 16px;
    }
    div.carousel div.frame div.chat {
        font-size: 18px;
        line-height: 24px;
    }
    div.carousel div.frame img {
        width: 200px;
        height: 200px;
    }
    #basket div.main,
    #basket div.sidebar {
        width: 100%;
        float: none;
        margin: 0;
    }
}

@media (max-width: 820px) {
    #darkshelf .container {
        min-height:     120px;
        width:          640px;
    }
    #sidebar {
        min-height: 100px;
    }
    h1.headline {
        margin-top: 0px;
        font-size: 28px;
        line-height: 34px;
    }
    #sidebar.lens_down {
        background-position: center top;
        padding-top: 0px;
    }
    #main {
        padding-top: 0;
    }
    #sidebar div.trustpilot {
        display: none;
    }
    #dont_panic {
        display: none;
    }
    a.fal-home-big {
        font-size: 20px;
    }
}
@media (max-width: 660px) {
    #darkshelf {
        margin-top: 130px;
    }
    #darkshelf .container {
        width: 420px;
        width: 480px;
        margin: 0 auto;
        padding-left: 30px;
        padding-right: 30px;
    }
    #sidebar.lens_down {
        padding-top: 0px;
    }
    #sidebar a.button-fal {
        margin-bottom: -5px;
        margin-top: 5px;
    }
    div.carousel div.frame div.info {
        width: 80%;
    }
    a.get_started {
        margin: 10px 0 -20px 0;
    }
    a.fal-home-big {
        font-size: 16px;
    }
}
